IPSW-DYLD-IMPORTS(1)

NAME
ipsw-dyld-imports - List all dylibs that load a given dylib

SYNOPSIS
ipsw dyld imports [flags]

DESCRIPTION
List all dylibs that load a given dylib

OPTIONS
-h, --help[=false]
    help for imports

-i, --ipsw=""
    Path to IPSW to scan for MachO files that import dylib

--pem-db=""
    AEA pem DB JSON file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra